name: Signe draconique
type: chat
author: Hp9ImM4o9YRTSdfu
img: systems/foundryvtt-reve-de-dragon/icons/tmr/signe_draconique.webp
scope: global
command: /signe +
ownership:
  default: 0
folder: null
sort: 0
_id: MJByzsEdneZ64P56
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!macros!MJByzsEdneZ64P56'

